Subject: Ticket Assigned - call back
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 04:15:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back ine adii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ine adii Bot:  Hi Ine Adii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9693570555 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509552329            09:01 PM, 05th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           09:02 PM, 05th Sep                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:02 PM, 05th Sep                     ine adii                    Hi there           09:02 PM, 05th Sep                     ine adii                    My order was supposed to be delivered today           09:03 PM, 05th Sep                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:06 PM, 05th Sep                   Mazen                   It will take 2 to 3 working days to deliver the order           09:09 PM, 05th Sep                   Mazen                   Do you have any other inquiries that we can help with?           09:10 PM, 05th Sep                     ine adii                    But I got confirmation that it was supposed to be delivered today           09:11 PM, 05th Sep                     ine adii                             09:11 PM, 05th Sep                   Mazen                   It will be delivered in any day between the given period           09:14 PM, 05th Sep                     ine adii                    That doesn’t make sense           09:15 PM, 05th Sep                     ine adii                    Why did I get the confirmation on sms and upon ordering as well?           09:15 PM, 05th Sep                     ine adii                    What can you do about this pls?           09:16 PM, 05th Sep                   Mazen                   As i can see order still in warehouse           09:17 PM, 05th Sep                   Mazen                   Our team will deliver the order to you in 2 to 3 working days           09:17 PM, 05th Sep                     ine adii                    Who can I speak to expídete? This is not a great customer service           09:18 PM, 05th Sep                     ine adii                    SMS and online stated next day delivery, hence I purchased it right away           09:19 PM, 05th Sep                   Mazen                   If order will not be delivered in 24 hrs please contact us again           09:21 PM, 05th Sep                     ine adii                    I need to speak with some who is in charge           09:22 PM, 05th Sep                     ine adii                    Can you give me the manager on duty pls?           09:22 PM, 05th Sep                     ine adii                    I am expecting my order today           09:22 PM, 05th Sep                   Mazen                   If order will not be delivered in 24 hrs please contact us again           09:25 PM, 05th Sep                     ine adii                    Is this customer service?           09:25 PM, 05th Sep                     ine adii                    I am asking to speak with manager on duty           09:25 PM, 05th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:25 PM, 05th Sep                     ine adii                    I am contacting you now about my order           09:25 PM, 05th Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:25 PM, 05th Sep                     ine adii                    I need to speak with manager           09:26 PM, 05th Sep                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           09:26 PM, 05th Sep                     ine adii                    That’s what I need and also compensation if it is not delivered today           09:26 PM, 05th Sep                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           09:26 PM, 05th Sep                     ine adii                    To resolve is to deliver today           09:27 PM, 05th Sep                     ine adii                    If not I want compensation           09:27 PM, 05th Sep                     ine adii                    Can I speak with manager pls?           09:27 PM, 05th Sep                   Mazen                   UAE delivery time fram is 1 to 2 working days           09:28 PM, 05th Sep                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           09:28 PM, 05th Sep                     ine adii                    This was not communicated to me hon making the order           09:29 PM, 05th Sep                     ine adii                    Can you have the manage to call me pls?           09:29 PM, 05th Sep                     ine adii                    0509552329           09:29 PM, 05th Sep                   Mazen                   We will raise your concern to concerned team and tell them to deliver the order asap           09:29 PM, 05th Sep                     ine adii                    I need manager to call me           09:30 PM, 05th Sep                   Mazen                   You can call on 8006927           09:30 PM, 05th Sep                     ine adii                    Pls confirm this           09:30 PM, 05th Sep                   Mazen                   Our team will help you           09:30 PM, 05th Sep                     ine adii                    I am requesting for Customer Service manager to call me           09:31 PM, 05th Sep                     ine adii                    Is this how you service all your customers?           09:31 PM, 05th Sep                   Mazen                   Actually manager shift already over and he is not available now           09:32 PM, 05th Sep                   Mazen                   You can call on 8006927           09:32 PM, 05th Sep                     ine adii                    He can call tomorrow morning when he is on duty again           09:33 PM, 05th Sep                   Mazen                   You can call on 8006927 Our team also will help you to solve the issue           09:34 PM, 05th Sep                     ine adii                    I am requesting for your manager to call me tomorrow morning           09:34 PM, 05th Sep                   Mazen                   It may deliver tomorrow we appropriate your patience           09:34 PM, 05th Sep                     ine adii                    I don’t need to call who will give me no solution           09:35 PM, 05th Sep                     ine adii                    Pls confirm that manager will call me to           09:35 PM, 05th Sep                     ine adii                    Tomorrow           09:35 PM, 05th Sep                   Mazen                   Ok sure I will           09:35 PM, 05th Sep                   Mazen                   Do you have any other inquiries that we can help with?           09:36 PM, 05th Sep                     ine adii                    Ok           09:36 PM, 05th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:38 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3067429